comboBox_obj      = 1;
comboBox_selected = 0;
comboBox_aberto   = new Array();
comboBox_itens    = new Array();
comboBox_value    = new Array();
comboBox_lista    = new Array();
comboBox_onChange = new Array();
  
comboBox_aberto[0] = false;
comboBox_onChange[0] = false;
  
comboBox_itens[0] = 0;
comboBox_value[0] = new Array(0);
comboBox_lista[0] = new Array(0);
